Subject: Re: linux-next: manual merge of the usb tree with the usb.current tree

From: Greg KH <[email-masked]>
Date: Mon, 20 Dec 2010 10:30:32 -0800

On Mon, Dec 20, 2010 at 04:28:11PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the usb tree got a conflict in
> drivers/usb/gadget/composite.c between commit
> dbb442b85a1d82f91cfe0524c4f9b3a5196a10ca ("Revert "USB: gadget: Allow
> function access to device ID data during bind()"") from the usb.current
> tree and commit 78bff3c65df33da47e93736bd8847b694084e5a9 ("USB: gadget:
> composite: Typo fix") from the usb tree.
> 
> Just context changes.  I fixed it up (see below) and can carry the fix as
> necessary.

Thanks, I'll need this later when this goes to Linus today and I merge
in the usb-next branch.

greg k-h